
Application: gvSIG desktop - gvSIG feature requests #3106
Permitir hacer pan pulsando con el boton central del raton independientemente de la herramienta 
seleccionada.
01/13/2015 09:58 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.1.0-2263
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Igual que siempre esta activo que se pueda hacer zoom en la vista usando la rueda del raton sin importar que herramienta este
seleccionada, activar tambien siempre la herramienta de pan con el boton central del raton (o la rueda).

Related issues:
Duplicates Application: gvSIG desktop - gvSIG feature requests # 3074: View "... Invalid 12/17/2014

History
#1 - 01/13/2015 10:01 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

r41937

Tambien se ha hecho que no importa que herramienta este seleccionada se actualice la barra de estado de gvSIG.

#2 - 01/13/2015 12:45 PM - Joaquín  del Cerro Murciano
- Duplicates gvSIG feature requests #3074: View "Pan" pressing the mouse wheel added

#3 - 01/20/2015 08:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
